<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.604999542236</MDI>
      <MDI key="STATISTICS_MEAN">-4.169785391809</MDI>
      <MDI key="STATISTICS_MINIMUM">-27.413000106812</MDI>
      <MDI key="STATISTICS_STDDEV">5.3570705906414</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
